[
  {
    "solarSystemName": "Agaullores",
    "x": 795,
    "y": 15,
    "security": 0.07120088191083751,
    "connectedSystems": "Faurulle,Shirshocin"
  },
  {
    "solarSystemName": "Rafeme",
    "x": 43,
    "y": 703,
    "security": 0.1832812042101505,
    "connectedSystems": "Pout,Anath"
  },
  {
    "solarSystemName": "Van",
    "x": 960,
    "y": 65,
    "security": 0.3124498837243469,
    "connectedSystems": "Otakod,Shakasi,Zayi"
  },
  {
    "solarSystemName": "Shakasi",
    "x": 960,
    "y": 145,
    "security": 0.3177314845768791,
    "connectedSystems": "Van,Maalna,Maseera"
  },
  {
    "solarSystemName": "Zayi",
    "x": 875,
    "y": 65,
    "security": 0.3215850073100112,
    "connectedSystems": "Van,Shirshocin,Maseera"
  },
  {
    "solarSystemName": "Shirshocin",
    "x": 795,
    "y": 65,
    "security": 0.264278260864831,
    "connectedSystems": "Zayi,Yehaba,Agaullores"
  },
  {
    "solarSystemName": "Maalna",
    "x": 920,
    "y": 230,
    "security": 0.3240645240287904,
    "connectedSystems": "Shakasi,Maseera"
  },
  {
    "solarSystemName": "Maseera",
    "x": 875,
    "y": 145,
    "security": 0.3372040041790461,
    "connectedSystems": "Shakasi,Zayi,Maalna"
  },
  {
    "solarSystemName": "Yehaba",
    "x": 795,
    "y": 135,
    "security": 0.241706551655,
    "connectedSystems": "Shirshocin,Kenahehab,Gens"
  },
  {
    "solarSystemName": "Kenahehab",
    "x": 710,
    "y": 150,
    "security": 0.2294651782289705,
    "connectedSystems": "Yehaba,Gens,Jasson"
  },
  {
    "solarSystemName": "Gens",
    "x": 795,
    "y": 215,
    "security": 0.1710619207962286,
    "connectedSystems": "Yehaba,Kenahehab,Kamih"
  },
  {
    "solarSystemName": "Kamih",
    "x": 745,
    "y": 270,
    "security": 0.2446716176578679,
    "connectedSystems": "Gens,Hier,Jasson,Fihrneh"
  },
  {
    "solarSystemName": "Hier",
    "x": 825,
    "y": 395,
    "security": 0.3607799657102757,
    "connectedSystems": "Kamih,Sadana,Nema"
  },
  {
    "solarSystemName": "Jasson",
    "x": 640,
    "y": 185,
    "security": 0.2506199243906265,
    "connectedSystems": "Kenahehab,Kamih,Haimeh"
  },
  {
    "solarSystemName": "Sadana",
    "x": 920,
    "y": 395,
    "security": 0.3646884189362021,
    "connectedSystems": "Hier,Isid,Onanam"
  },
  {
    "solarSystemName": "Isid",
    "x": 920,
    "y": 355,
    "security": 0.2740715123060192,
    "connectedSystems": "Sadana,Marmeha"
  },
  {
    "solarSystemName": "Onanam",
    "x": 920,
    "y": 430,
    "security": 0.3885338669657803,
    "connectedSystems": "Sadana,Udianoor"
  },
  {
    "solarSystemName": "Udianoor",
    "x": 920,
    "y": 460,
    "security": 0.3763894826550489,
    "connectedSystems": "Onanam,Vehan"
  },
  {
    "solarSystemName": "Vehan",
    "x": 920,
    "y": 490,
    "security": 0.3665234185227236,
    "connectedSystems": "Udianoor,Zinkon"
  },
  {
    "solarSystemName": "Marmeha",
    "x": 920,
    "y": 315,
    "security": 0.2796446096390225,
    "connectedSystems": "Isid"
  },
  {
    "solarSystemName": "Haimeh",
    "x": 590,
    "y": 145,
    "security": 0.4985548327159305,
    "connectedSystems": "Jasson,Avada,Chibi,Bazadod"
  },
  {
    "solarSystemName": "Avada",
    "x": 620,
    "y": 90,
    "security": 0.6893498195436256,
    "connectedSystems": "Haimeh,Mishi,Pahineh"
  },
  {
    "solarSystemName": "Chibi",
    "x": 550,
    "y": 90,
    "security": 0.4786732021611831,
    "connectedSystems": "Haimeh"
  },
  {
    "solarSystemName": "Mishi",
    "x": 670,
    "y": 30,
    "security": 0.7146642993142036,
    "connectedSystems": "Avada,Pahineh"
  },
  {
    "solarSystemName": "Bazadod",
    "x": 705,
    "y": 90,
    "security": 0.4709653922168261,
    "connectedSystems": "Haimeh"
  },
  {
    "solarSystemName": "Pahineh",
    "x": 570,
    "y": 30,
    "security": 0.7518781391064108,
    "connectedSystems": "Avada,Mishi"
  },
  {
    "solarSystemName": "Fihrneh",
    "x": 420,
    "y": 270,
    "security": 0.1051347891132364,
    "connectedSystems": "Kamih,Parouz,Edilkam,Hakatiz,Gesh"
  },
  {
    "solarSystemName": "Parouz",
    "x": 335,
    "y": 270,
    "security": 0.1225004716798661,
    "connectedSystems": "Fihrneh"
  },
  {
    "solarSystemName": "Edilkam",
    "x": 425,
    "y": 160,
    "security": 0.0720004563916109,
    "connectedSystems": "Fihrneh,Yiratal"
  },
  {
    "solarSystemName": "Hakatiz",
    "x": 215,
    "y": 185,
    "security": 0.1125732364967466,
    "connectedSystems": "Fihrneh,Khnar"
  },
  {
    "solarSystemName": "Khnar",
    "x": 215,
    "y": 95,
    "security": 0.09160755771984741,
    "connectedSystems": "Hakatiz,Ertoo"
  },
  {
    "solarSystemName": "Ertoo",
    "x": 270,
    "y": 15,
    "security": 0.1369328788487924,
    "connectedSystems": "Khnar,Balas"
  },
  {
    "solarSystemName": "Yiratal",
    "x": 425,
    "y": 85,
    "security": 0.03798658154165491,
    "connectedSystems": "Edilkam,Balas,Pemsah,Feshur"
  },
  {
    "solarSystemName": "Balas",
    "x": 425,
    "y": 15,
    "security": 0.04363471827257703,
    "connectedSystems": "Ertoo,Yiratal,Hoseen"
  },
  {
    "solarSystemName": "Pemsah",
    "x": 320,
    "y": 115,
    "security": 0.04794596615506108,
    "connectedSystems": "Yiratal,Feshur,Yekh"
  },
  {
    "solarSystemName": "Feshur",
    "x": 320,
    "y": 60,
    "security": 0.03551866568541762,
    "connectedSystems": "Yiratal,Pemsah"
  },
  {
    "solarSystemName": "Hoseen",
    "x": 505,
    "y": 40,
    "security": 0.07572570824181035,
    "connectedSystems": "Balas,Gesh"
  },
  {
    "solarSystemName": "Yekh",
    "x": 320,
    "y": 175,
    "security": 0.04443374189552629,
    "connectedSystems": "Pemsah"
  },
  {
    "solarSystemName": "Gesh",
    "x": 505,
    "y": 160,
    "security": 0.1114069857026571,
    "connectedSystems": "Fihrneh,Hoseen"
  },
  {
    "solarSystemName": "Nema",
    "x": 730,
    "y": 395,
    "security": 0.3068477974176139,
    "connectedSystems": "Hier,Shenda,Afrah,Sota"
  },
  {
    "solarSystemName": "Shenda",
    "x": 630,
    "y": 395,
    "security": 0.4551778744853768,
    "connectedSystems": "Nema,Rashagh,Sazilid"
  },
  {
    "solarSystemName": "Rashagh",
    "x": 570,
    "y": 325,
    "security": 0.400523883338445,
    "connectedSystems": "Shenda,Sazilid,Sota"
  },
  {
    "solarSystemName": "Sazilid",
    "x": 525,
    "y": 395,
    "security": 0.5319720406751727,
    "connectedSystems": "Shenda,Rashagh,Nalnifan"
  },
  {
    "solarSystemName": "Afrah",
    "x": 680,
    "y": 465,
    "security": 0.3162071299439512,
    "connectedSystems": "Nema,Soliara"
  },
  {
    "solarSystemName": "Sota",
    "x": 665,
    "y": 325,
    "security": 0.3151422604736529,
    "connectedSystems": "Nema,Rashagh"
  },
  {
    "solarSystemName": "Soliara",
    "x": 680,
    "y": 525,
    "security": 0.1633963725857686,
    "connectedSystems": "Afrah,Nielez,Tukanas,Fageras,Ajna,Ahraghen"
  },
  {
    "solarSystemName": "Nielez",
    "x": 590,
    "y": 525,
    "security": 0.1133205173043533,
    "connectedSystems": "Soliara,Tukanas"
  },
  {
    "solarSystemName": "Tukanas",
    "x": 590,
    "y": 600,
    "security": 0.113999928235053,
    "connectedSystems": "Soliara,Nielez,Sheri,Ahraghen"
  },
  {
    "solarSystemName": "Fageras",
    "x": 770,
    "y": 525,
    "security": 0.1345305082640104,
    "connectedSystems": "Soliara"
  },
  {
    "solarSystemName": "Ajna",
    "x": 770,
    "y": 600,
    "security": 0.1853875895772117,
    "connectedSystems": "Soliara,Sheri,Ahraghen"
  },
  {
    "solarSystemName": "Sheri",
    "x": 690,
    "y": 675,
    "security": 0.05685317434277215,
    "connectedSystems": "Tukanas,Ajna"
  },
  {
    "solarSystemName": "Ahraghen",
    "x": 680,
    "y": 600,
    "security": 0.2031488846245733,
    "connectedSystems": "Soliara,Tukanas,Ajna"
  },
  {
    "solarSystemName": "Nalnifan",
    "x": 465,
    "y": 495,
    "security": 0.2860095147774159,
    "connectedSystems": "Sazilid,Jerhesh,Getrenjesa,Shafrak"
  },
  {
    "solarSystemName": "Jerhesh",
    "x": 460,
    "y": 380,
    "security": 0.3441314605322881,
    "connectedSystems": "Nalnifan,Getrenjesa"
  },
  {
    "solarSystemName": "Getrenjesa",
    "x": 410,
    "y": 440,
    "security": 0.3175652705453472,
    "connectedSystems": "Nalnifan,Jerhesh,Zazamye"
  },
  {
    "solarSystemName": "Shafrak",
    "x": 330,
    "y": 495,
    "security": 0.1629193861813669,
    "connectedSystems": "Nalnifan,Defsunun,Zazamye"
  },
  {
    "solarSystemName": "Defsunun",
    "x": 260,
    "y": 495,
    "security": 0.1033691533022925,
    "connectedSystems": "Shafrak,Efu"
  },
  {
    "solarSystemName": "Zazamye",
    "x": 330,
    "y": 440,
    "security": 0.2147071351820927,
    "connectedSystems": "Getrenjesa,Shafrak,Yahyerer"
  },
  {
    "solarSystemName": "Yahyerer",
    "x": 330,
    "y": 380,
    "security": 0.2290075103872252,
    "connectedSystems": "Zazamye,Esubara"
  },
  {
    "solarSystemName": "Esubara",
    "x": 255,
    "y": 380,
    "security": 0.2421877522108065,
    "connectedSystems": "Yahyerer,Ghekon"
  },
  {
    "solarSystemName": "Ghekon",
    "x": 190,
    "y": 380,
    "security": 0.3855900037176088,
    "connectedSystems": "Esubara,Vaini,Zaveral,Soza,Pserz"
  },
  {
    "solarSystemName": "Vaini",
    "x": 85,
    "y": 380,
    "security": 0.2281417258566025,
    "connectedSystems": "Ghekon,Anohel,Pserz"
  },
  {
    "solarSystemName": "Zaveral",
    "x": 190,
    "y": 280,
    "security": 0.6174299282377307,
    "connectedSystems": "Ghekon,Keba"
  },
  {
    "solarSystemName": "Anohel",
    "x": 85,
    "y": 430,
    "security": 0.1383081651418778,
    "connectedSystems": "Vaini,Illi"
  },
  {
    "solarSystemName": "Soza",
    "x": 190,
    "y": 435,
    "security": 0.2754995122632081,
    "connectedSystems": "Ghekon,Illi"
  },
  {
    "solarSystemName": "Pserz",
    "x": 135,
    "y": 315,
    "security": 0.3832672193237587,
    "connectedSystems": "Ghekon,Vaini,Keba,Bapraya"
  },
  {
    "solarSystemName": "Illi",
    "x": 130,
    "y": 485,
    "security": 0.1606561509432662,
    "connectedSystems": "Anohel,Soza"
  },
  {
    "solarSystemName": "Keba",
    "x": 145,
    "y": 245,
    "security": 0.4721050627061526,
    "connectedSystems": "Zaveral,Pserz,Bapraya"
  },
  {
    "solarSystemName": "Bapraya",
    "x": 85,
    "y": 280,
    "security": 0.2956583079883427,
    "connectedSystems": "Pserz,Keba,Fobiner"
  },
  {
    "solarSystemName": "Efu",
    "x": 260,
    "y": 550,
    "security": 0.09231339820455098,
    "connectedSystems": "Defsunun,Tisot"
  },
  {
    "solarSystemName": "Tisot",
    "x": 260,
    "y": 605,
    "security": 0.0898759448846681,
    "connectedSystems": "Efu,Sakht,Naga,Omigiav"
  },
  {
    "solarSystemName": "Sakht",
    "x": 260,
    "y": 665,
    "security": 0.04149943381763355,
    "connectedSystems": "Tisot,Naga,Anath,1-SMEB"
  },
  {
    "solarSystemName": "Naga",
    "x": 45,
    "y": 600,
    "security": 0.03368446248994517,
    "connectedSystems": "Tisot,Sakht,Anath,Omigiav"
  },
  {
    "solarSystemName": "Anath",
    "x": 45,
    "y": 660,
    "security": 0.0413269226409857,
    "connectedSystems": "Sakht,Naga,Rafeme"
  },
  {
    "solarSystemName": "Omigiav",
    "x": 145,
    "y": 560,
    "security": 0.1582757067793793,
    "connectedSystems": "Tisot,Naga"
  },
  {
    "solarSystemName": "Fobiner",
    "x": 85,
    "y": 215,
    "security": 0.1750571545686148,
    "connectedSystems": "Bapraya,Huna,Esaeel,Karan,Nouta"
  },
  {
    "solarSystemName": "Huna",
    "x": 85,
    "y": 160,
    "security": 0.11250758627479,
    "connectedSystems": "Fobiner,Karan"
  },
  {
    "solarSystemName": "Esaeel",
    "x": 15,
    "y": 215,
    "security": 0.1013797108554942,
    "connectedSystems": "Fobiner"
  },
  {
    "solarSystemName": "Karan",
    "x": 15,
    "y": 160,
    "security": 0.04473630502072346,
    "connectedSystems": "Fobiner,Huna,Hophib"
  },
  {
    "solarSystemName": "Nouta",
    "x": 15,
    "y": 280,
    "security": 0.2663121442851905,
    "connectedSystems": "Fobiner,Ned"
  },
  {
    "solarSystemName": "Ned",
    "x": 15,
    "y": 325,
    "security": 0.1767475886451217,
    "connectedSystems": "Nouta"
  },
  {
    "solarSystemName": "Hophib",
    "x": 15,
    "y": 105,
    "security": 0.02914748942441414,
    "connectedSystems": "Karan,D4KU-5"
  },
  {
    "solarSystemName": "D4KU-5",
    "x": 15,
    "y": 50,
    "security": -0.1097036371952269,
    "connectedSystems": "L-A5XP,Hophib"
  },
  {
    "solarSystemName": "1-SMEB",
    "x": 260,
    "y": 700,
    "security": -0.1026428634292512,
    "connectedSystems": "Q-HESZ,M5-CGW,6Q-R50,Sakht"
  },
  {
    "solarSystemName": "Zinkon",
    "x": 920,
    "y": 520,
    "security": 0.7084131673911223,
    "connectedSystems": "Nare,Vehan"
  },
  {
    "solarSystemName": "Otakod",
    "x": 955,
    "y": 15,
    "security": 0.3321149173254194,
    "connectedSystems": "Olin,Galnafsad,Van"
  }
]